/*
 Theme Name:   amdental
 description: >-
   AM Dental official site child theme
 Author:       Caffeinate Digital
 Template:     twentynineteen
 Version:      1.0.0
*/
.proxima-nova-extrabold {
  font-family: proxima-nova, sans-serif;
  font-weight: 800;
  font-style: normal;
}

.proxima-nova-regular {
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.adelle-light {
  font-family: adelle, serif;
  font-weight: 300;
  font-style: normal;
}

.adelle-regular {
  font-family: adelle, serif;
  font-weight: 400;
  font-style: normal;
}

.adelle-italic {
  font-family: adelle, serif;
  font-weight: 400;
  font-style: italic;
}

.adelle-semibold {
  font-family: adelle, serif;
  font-weight: 600;
  font-style: normal;
}

.adelle-bold {
  font-family: adelle, serif;
  font-weight: 700;
  font-style: normal;
}

.adelle-bold-italic {
  font-family: adelle, serif;
  font-weight: 700;
  font-style: italic;
}

.adelle-extrabold {
  font-family: adelle, serif;
  font-weight: 800;
  font-style: normal;
}

.adelle-extrabold-italic {
  font-family: adelle, serif;
  font-weight: 800;
  font-style: italic;
}

.adelle-heavy {
  font-family: adelle, serif;
  font-weight: 900;
  font-style: normal;
}

body {
  font-family: adelle, serif;
  font-weight: 300;
}

p {
  font-size: 14px;
  margin-bottom: 10px;
  letter-spacing: 0.5px;
  color: #2C4087;
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.inset-shadows {
  -webkit-box-shadow: inset 0 11px 8px -10px #e1e4e8, inset 0 -11px 8px -10px #e1e4e8;
          box-shadow: inset 0 11px 8px -10px #e1e4e8, inset 0 -11px 8px -10px #e1e4e8;
}

.outer-shadows {
  -webkit-box-shadow: 0 11px 8px -10px #e1e4e8, 0 -11px 8px -10px #e1e4e8;
          box-shadow: 0 11px 8px -10px #e1e4e8, 0 -11px 8px -10px #e1e4e8;
}

sup {
  top: -0.2em;
}

h2 {
  color: #2C4087;
  font-family: adelle, serif;
  font-weight: 800;
  font-style: italic;
  padding-bottom: 20px;
  border-bottom: 1px solid #D6F81E;
  letter-spacing: 1px;
  font-size: 22px;
}

.container {
  max-width: 1030px;
}

.upper {
  text-transform: uppercase;
}

.background-image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

img {
  max-width: 100%;
}

.center {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
}

.ctas .button {
  margin-right: 10px;
}

.ctas .button:last-child {
  margin-right: 0;
}

ul.slick-dots {
  margin: 0;
  padding: 0;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
}

ul.slick-dots li {
  list-style-type: none;
}

ul.slick-dots li button {
  color: transparent;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background: transparent;
  width: 13px;
  height: 13px;
  padding: 0;
  margin: 0 10px;
  border: 1px solid #58D1F5;
}

ul.slick-dots li button[aria-selected="true"] {
  background: #58D1F5;
}

@media (min-width: 992px) {
  .desktop-only {
    display: block !important;
  }
  .responsive-only {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .responsive-only {
    display: block !important;
  }
  .desktop-only {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .mobile-only {
    display: none !important;
  }
  .hide-mobile {
    display: block !important;
  }
  .show-mobile {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .mobile-only {
    display: block !important;
  }
  .hide-mobile {
    display: none !important;
  }
  .show-mobile {
    display: block !important;
  }
}

header {
  background: white;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2000;
}

header section.main .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding: 10px 15px;
}

header section.main .container .links {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
}

header section.main .container .links .menu-header-menu-container {
  padding-right: 40px;
}

header section.main .container .links ul#menu-header-menu {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
  margin: 0 15px 0 0;
}

header section.main .container .links ul#menu-header-menu li {
  list-style-type: none;
}

header section.main .container .links ul#menu-header-menu li ul.sub-menu {
  display: none;
}

header section.main .container .links ul#menu-header-menu li a {
  padding: 20px 15px;
  font-weight: 900;
  font-family: proxima-nova, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  color: #2C4087;
}

header section.main .container .links ul#menu-header-menu li a:hover {
  text-decoration: none;
  color: #58D1F5;
}

header section.main .container .links ul#menu-header-menu li.current-menu-item a {
  position: relative;
  color: #58D1F5;
}

header section.main .container .links ul#menu-header-menu li.current-menu-item a:hover {
  opacity: 0.8;
}

header section.sub-header {
  background: #2C4087;
}

header section.sub-header ul#menu-services-menu {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
  margin: 0;
  padding: 8px 0;
}

header section.sub-header ul#menu-services-menu li {
  list-style-type: none;
}

header section.sub-header ul#menu-services-menu li a {
  color: white;
  padding: 0 10px;
  font-weight: 500;
  font-size: 14px;
}

@media (max-width: 991px) {
  header section.main .container .links .menu-header-menu-container {
    display: none;
    background: white;
    z-index: 2000;
    position: absolute;
    left: 0;
    top: 78px;
    width: 100%;
    border-bottom: 1px solid black;
  }
  header section.main .container .links .menu-header-menu-container ul#menu-header-menu {
    padding: 0;
    margin: 0;
    -ms-flex-align: start;
            -webkit-box-align: start;
            -webkit-align-items: flex-start;
        align-items: flex-start;
    padding-left: 30px !important;
  }
  header section.main .container .links .menu-header-menu-container ul#menu-header-menu li.menu-item-has-children {
    margin-bottom: 0;
  }
  header section.main .container .links .menu-header-menu-container ul#menu-header-menu li ul.sub-menu {
    display: block;
    padding: 0 0 0 30px;
  }
  header section.main .container .links .menu-header-menu-container ul#menu-header-menu li a {
    border: none;
  }
  header section.main .container .links .menu-header-menu-container ul#menu-header-menu li a:after {
    display: inline-block;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    right: 0;
    left: auto;
    bottom: 10px;
  }
  header section.main .container .links .menu-header-menu-container .menu {
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
  }
  header section.main .container .links .menu-header-menu-container .menu li {
    margin: 10px 0;
  }
  header section.main .container .links .mobile-toggle:active, header section.main .container .links .mobile-toggle:focus {
    outline: none;
  }
  header section.sub-header {
    display: none;
  }
}

@media (max-width: 767px) {
  header section.main .links .mobile-toggle {
    padding: 0;
  }
  header section.main .container .links ul#menu-header-menu {
    margin: 0;
  }
}

section.pre-footer .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
          -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding: 80px 15px;
}

section.pre-footer .container .text {
  color: #2C4087;
  font-family: adelle, serif;
  font-weight: 800;
  font-style: italic;
  letter-spacing: 1px;
  font-size: 22px;
}

section.pre-footer .container .text .divider {
  color: #58D1F5;
  padding: 0 15px;
}

section.pre-footer .container img {
  width: 20%;
}

footer section.main .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
}

footer section.main .container .text {
  width: 27%;
}

footer section.main .container .text .value {
  color: #2C4087;
  font-size: 12px;
  font-weight: 400;
  font-weight: 400;
  font-family: proxima-nova, sans-serif;
}

footer section.main .container .text .value a {
  color: #2C4087;
  font-size: 12px;
  font-weight: 400;
  font-weight: 400;
  font-family: proxima-nova, sans-serif;
}

footer section.main .container .the-map {
  position: relative;
  width: 75%;
  overflow: hidden;
  margin-top: 2px;
}

footer section.main .container .the-map #map {
  height: 320px;
}

footer section.main .container .the-map .curve {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  width: 90px;
}

footer section.main .container .title {
  margin-bottom: 25px;
  font-size: 28px;
}

footer section.main .container .contact {
  margin: 30px 0 0;
}

footer section.contact-footer #map {
  height: 350px;
  width: 100%;
}

footer section.disclaimer {
  text-align: center;
  font-size: 13px;
  padding: 15px 0;
  background: black;
  color: white;
}

footer section.disclaimer a {
  color: white;
}

footer section.disclaimer img.strong-arm {
  width: 20px;
}

@media (max-width: 991px) {
  section.pre-footer .container {
    -ms-flex-pack: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
        justify-content: center;
  }
  section.pre-footer .container .text {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  footer section.main .container .the-map {
    width: 70%;
  }
}

@media (max-width: 767px) {
  section.pre-footer .container .text {
    text-align: center;
  }
  section.pre-footer .container img {
    width: 60%;
  }
  footer section.main .container {
    -ms-flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 30px;
  }
  footer section.main .container .text {
    width: 100%;
  }
  footer section.main .container .the-map {
    width: 100%;
    margin-top: 20px;
  }
  footer section.main .container .the-map .curve {
    display: none;
  }
}

a.button {
  background: #2C4087;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  font-family: proxima-nova, sans-serif;
  color: white;
  letter-spacing: 1px;
  padding: 4px 10px;
  text-transform: uppercase;
  font-weight: 900;
}

a.button img {
  width: 20px;
  margin-right: 10px;
}

a.button:hover {
  background: #58D1F5;
  text-decoration: none;
}

a.button.book-now, a.button.view-services {
  padding: 7px 21px;
}

section.hero .container {
  padding: 80px 15px;
}

section.hero .container h1 {
  font-family: adelle, serif;
  font-weight: 800;
  font-style: italic;
  color: white;
  font-size: 20px;
  margin-bottom: 15px;
}

section.hero .container .content {
  margin-bottom: 55px;
}

section.hero .container .content p {
  color: white;
}

section.hero .container .text {
  width: 35%;
}

section.hero .container .book-now {
  padding: 10px 25px;
}

section.hero-alt {
  height: 400px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: start;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
      justify-content: flex-start;
}

@media (max-width: 991px) {
  section.hero-alt {
    background-position: 57% 50%;
  }
}

section.hero-alt .container h1 {
  font-size: 55px;
}

section.hero-alt .container .text {
  width: 90%;
}

section.hero-alt .container .content {
  margin: 50px 0 100px;
}

section.hero-alt .container .content p {
  font-size: 17px;
  font-weight: 400;
}

@media (max-width: 767px) {
  section.hero {
    position: relative;
  }
  section.hero .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
  }
  section.hero .container {
    padding: 40px 15px;
    position: relative;
    z-index: 200;
  }
  section.hero .container .text {
    width: 100%;
    color: white;
  }
}

.contact .item, .hours .item {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: start;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
      align-items: flex-start;
  -ms-flex-pack: start;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
      justify-content: flex-start;
  margin-bottom: 10px;
}

.contact .item img, .hours .item img {
  margin-right: 10px;
  margin-top: 0px;
  width: 20px;
  height: 20px;
}

article.home section.services {
  -webkit-box-shadow: 2px 2px 4px 0 #e1e4e8;
          box-shadow: 2px 2px 4px 0 #e1e4e8;
}

article.home section.services .container {
  padding: 45px 15px;
}

article.home section.services .container .the-services {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
}

article.home section.services .container .the-services ul.slick-dots {
  margin: 0 auto;
}

article.home section.services .container .the-services .service {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding: 0 27px;
  height: 210px;
  width: 25%;
}

article.home section.services .container .the-services .service:last-child {
  border-right: none;
}

article.home section.services .container .the-services .service:last-child > img {
  width: 105px;
}

article.home section.services .container .the-services .service .main {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
      justify-content: center;
  height: 150px;
}

article.home section.services .container .the-services .service > img {
  width: 60px;
  height: 75px;
}

article.home section.services .container .the-services .service .title {
  text-align: center;
  font-size: 23px;
  line-height: 30px;
  max-width: 140px;
  margin-top: 20px;
  color: #2C4087;
  font-family: adelle, serif;
  font-weight: 800;
  font-style: italic;
}

article.home section.services .container .the-services .service .subtitle {
  text-align: center;
  padding-top: 5px;
  font-size: 14px;
}

article.home section.services.show-mobile .container .the-services {
  display: block;
}

article.home section.team .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  margin-top: 2px;
}

article.home section.team .container .text {
  width: 30%;
  margin-right: 12%;
}

article.home section.team .container .text .content {
  margin-top: 25px;
}

article.home section.team .container .text .content p {
  font-size: 13px;
  line-height: 21px;
}

article.home section.team .container .text .book-now {
  width: 165px;
  margin-top: 15px;
  height: 35px;
}

article.home section.team .container .the-team {
  width: 58%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: start;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
      justify-content: flex-start;
}

article.home section.team .container .the-team .member {
  width: 27%;
  height: 380px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: end;
          -webkit-box-pack: end;
          -webkit-justify-content: flex-end;
      justify-content: flex-end;
  position: relative;
  overflow: hidden;
  margin: 0 0.25%;
}

article.home section.team .container .the-team .member:hover {
  cursor: pointer;
}

article.home section.team .container .the-team .member:hover .content {
  bottom: 0;
}

article.home section.team .container .the-team .member .content {
  color: white;
  font-size: 12px;
  text-align: center;
  padding: 20px 10px;
  position: absolute;
  bottom: -135px;
  -webkit-transition: ease-in-out bottom 1s;
  transition: ease-in-out bottom 1s;
  width: 100%;
  background: #2C4087;
  font-weight: 400;
}

article.home section.team .container .the-team .member .content .name {
  font-size: 13px;
  margin-bottom: 5px;
}

article.home section.team .container .the-team .member .content .qualification {
  margin-bottom: 10px;
  color: #58D1F5;
}

article.home section.content .container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
          -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: start;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
      align-items: flex-start;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding: 100px 15px;
}

article.home section.content .container .left, article.home section.content .container .right {
  width: 40%;
}

article.home section.content .container img {
  width: 90px;
  margin-bottom: 40px;
}

article.home section.content .container h2 {
  margin-bottom: 25px;
}

article.home section.ctas .container {
  padding-bottom: 70px;
}

@media (min-width: 768px) and (max-width: 991px) {
  article.home section.team .container {
    padding: 30px 15px;
  }
  article.home section.team .container .the-team .member {
    height: 290px;
  }
  article.home section.team .container .the-team .member .content {
    bottom: -190px;
  }
}

@media (max-width: 991px) {
  section.services .container .the-services .service a.button img {
    display: inline-block;
  }
}

@media (max-width: 767px) {
  article.home section.services .container .the-services .service {
    border-right: none;
    height: 220px;
  }
  article.home section.services .container .the-services .service .subtitle {
    line-height: 20px;
  }
  article.home section.services .container .the-services .service .main {
    height: 160px;
  }
  article.home section.team .container {
    -ms-flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 30px 15px;
  }
  article.home section.team .container .text {
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
        align-items: center;
    -ms-flex-pack: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
        justify-content: center;
    text-align: center;
  }
  article.home section.team .container .the-team {
    width: 100%;
    margin-top: 30px;
    -ms-flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  article.home section.team .container .the-team .member {
    height: 290px;
    width: 48%;
    margin: 0 2px 2px;
    max-width: 160px;
  }
  article.home section.team .container .the-team .member .content {
    bottom: -190px;
  }
  article.home section.content .container .left, article.home section.content .container .right {
    width: 100%;
    margin-bottom: 30px;
  }
  article.home section.ctas .container .center {
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
  }
  article.home section.ctas .container a.button {
    margin-bottom: 10px;
  }
}

article.services section.the-services .container {
  padding: 70px 15px 0;
}

article.services section.the-services .container > .title {
  font-size: 40px;
  padding-bottom: 20px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: start;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
      justify-content: flex-start;
  border-bottom: 1px solid #D6F81E;
}

article.services section.the-services .container > .title .title-wrapper {
  color: #2C4087;
  font-family: adelle, serif;
  font-weight: 800;
  font-style: italic;
  font-size: 30px;
}

article.services section.the-services .container > .title .subtitle {
  padding-left: 25px;
}

article.services section.the-services .container > .title img {
  margin-right: 20px;
  width: 60px;
}

article.services section.the-services .container .items {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
          -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: start;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
      align-items: flex-start;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding: 60px 7% 0 7%;
}

article.services section.the-services .container .items .item {
  width: 45%;
  margin-bottom: 30px;
}

article.services section.the-services .container .items .item.featured-item {
  padding-left: 25px;
}

article.services section.the-services .container .items .item.featured-item .book-now {
  height: 30px;
  width: 200px;
  margin-top: 10px;
}

article.services section.the-services .container .items .item .title {
  margin-bottom: 20px;
  font-family: adelle, serif;
  font-weight: 800;
  font-style: italic;
  color: #58D1F5;
  font-size: 18px;
}

article.services section.the-services .container .items .item .content {
  max-height: 190px;
  overflow: hidden;
  margin-bottom: 20px;
}

article.services section.the-services .container .items .item .content p {
  font-size: 14px;
  line-height: 21px;
}

article.services section.the-services .container .items .item .content.expanded {
  max-height: none;
}

article.services section.the-services .container .items .item .read-more, article.services section.the-services .container .items .item .read-less {
  text-align: right;
  font-size: 15px;
}

article.services section.the-services .container .items .item .read-more:hover, article.services section.the-services .container .items .item .read-less:hover {
  cursor: pointer;
}

article.services section.the-services .container .items .item .read-less {
  display: none;
}

article.services section.the-services .after-banner {
  height: 200px;
  margin-top: 30px;
}

@media (max-width: 991px) {
  article.home section.services .container .the-services {
    -ms-flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  article.home section.services .container .the-services .service {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  article.services section.the-services .container > .title {
    font-size: 35px;
    line-height: 10px;
    padding-left: 0;
    text-indent: 0;
    -ms-flex-align: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
        align-items: center;
    -ms-flex-pack: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
        justify-content: center;
    -ms-flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
        flex-direction: column;
  }
  article.services section.the-services .container > .title .title-wrapper {
    line-height: 35px;
    text-align: center;
  }
  article.services section.the-services .container > .title .subtitle {
    padding-left: 0;
    line-height: 35px;
  }
  article.services section.the-services .container > .title img {
    margin-right: 0;
    margin-bottom: 10px;
  }
  article.services section.the-services .container .items {
    padding-top: 30px;
  }
  article.services section.the-services .container .items .item {
    width: 100%;
  }
  article.services section.the-services .container .items .item .title {
    font-size: 25px;
  }
}

article.providers section.preferred-providers .container, article.providers section.dental-scheme-participants .container, article.providers section.payment-plans .container {
  padding: 60px 15px;
}

article.providers section.preferred-providers .container .provider, article.providers section.preferred-providers .container .participant, article.providers section.preferred-providers .container .plan, article.providers section.dental-scheme-participants .container .provider, article.providers section.dental-scheme-participants .container .participant, article.providers section.dental-scheme-participants .container .plan, article.providers section.payment-plans .container .provider, article.providers section.payment-plans .container .participant, article.providers section.payment-plans .container .plan {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
          -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
      align-items: center;
  -ms-flex-pack: start;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
      justify-content: flex-start;
  padding: 20px 0;
}

article.providers section.preferred-providers .container .provider img, article.providers section.preferred-providers .container .participant img, article.providers section.preferred-providers .container .plan img, article.providers section.dental-scheme-participants .container .provider img, article.providers section.dental-scheme-participants .container .participant img, article.providers section.dental-scheme-participants .container .plan img, article.providers section.payment-plans .container .provider img, article.providers section.payment-plans .container .participant img, article.providers section.payment-plans .container .plan img {
  width: 20%;
}

article.providers section.preferred-providers .container .provider .content, article.providers section.preferred-providers .container .participant .content, article.providers section.preferred-providers .container .plan .content, article.providers section.dental-scheme-participants .container .provider .content, article.providers section.dental-scheme-participants .container .participant .content, article.providers section.dental-scheme-participants .container .plan .content, article.providers section.payment-plans .container .provider .content, article.providers section.payment-plans .container .participant .content, article.providers section.payment-plans .container .plan .content {
  width: 45%;
  margin: 0 10.5%;
}

article.providers section.preferred-providers .container .provider .content p, article.providers section.preferred-providers .container .participant .content p, article.providers section.preferred-providers .container .plan .content p, article.providers section.dental-scheme-participants .container .provider .content p, article.providers section.dental-scheme-participants .container .participant .content p, article.providers section.dental-scheme-participants .container .plan .content p, article.providers section.payment-plans .container .provider .content p, article.providers section.payment-plans .container .participant .content p, article.providers section.payment-plans .container .plan .content p {
  font-size: 14px;
  line-height: 20px;
}

article.providers section.preferred-providers .container .provider .hide-mobile, article.providers section.preferred-providers .container .participant .hide-mobile, article.providers section.preferred-providers .container .plan .hide-mobile, article.providers section.dental-scheme-participants .container .provider .hide-mobile, article.providers section.dental-scheme-participants .container .participant .hide-mobile, article.providers section.dental-scheme-participants .container .plan .hide-mobile, article.providers section.payment-plans .container .provider .hide-mobile, article.providers section.payment-plans .container .participant .hide-mobile, article.providers section.payment-plans .container .plan .hide-mobile {
  width: 13%;
}

article.providers section.preferred-providers .container .book-now, article.providers section.dental-scheme-participants .container .book-now, article.providers section.payment-plans .container .book-now {
  height: 30px;
  width: 200px;
}

article.providers section.middle-banner {
  height: 100px;
}

article.providers section.payment-plans .container {
  padding: 60px 15px;
}

@media (min-width: 768px) and (max-width: 991px) {
  article.providers section.preferred-providers .container .provider .content, article.providers section.preferred-providers .container .participant .content, article.providers section.preferred-providers .container .plan .content, article.providers section.dental-scheme-participants .container .provider .content, article.providers section.dental-scheme-participants .container .participant .content, article.providers section.dental-scheme-participants .container .plan .content, article.providers section.payment-plans .container .provider .content, article.providers section.payment-plans .container .participant .content, article.providers section.payment-plans .container .plan .content {
    margin: 0 7%;
  }
}

@media (max-width: 767px) {
  article.providers section.preferred-providers .container, article.providers section.dental-scheme-participants .container, article.providers section.payment-plans .container {
    padding: 30px 15px;
  }
  article.providers section.preferred-providers .container .provider img, article.providers section.preferred-providers .container .participant img, article.providers section.preferred-providers .container .plan img, article.providers section.dental-scheme-participants .container .provider img, article.providers section.dental-scheme-participants .container .participant img, article.providers section.dental-scheme-participants .container .plan img, article.providers section.payment-plans .container .provider img, article.providers section.payment-plans .container .participant img, article.providers section.payment-plans .container .plan img {
    width: 50%;
    padding-bottom: 15px;
  }
  article.providers section.preferred-providers .container .provider .content, article.providers section.preferred-providers .container .participant .content, article.providers section.preferred-providers .container .plan .content, article.providers section.dental-scheme-participants .container .provider .content, article.providers section.dental-scheme-participants .container .participant .content, article.providers section.dental-scheme-participants .container .plan .content, article.providers section.payment-plans .container .provider .content, article.providers section.payment-plans .container .participant .content, article.providers section.payment-plans .container .plan .content {
    width: 100%;
    margin: 0;
  }
  article.providers section.preferred-providers .container .provider .book-now, article.providers section.preferred-providers .container .participant .book-now, article.providers section.preferred-providers .container .plan .book-now, article.providers section.dental-scheme-participants .container .provider .book-now, article.providers section.dental-scheme-participants .container .participant .book-now, article.providers section.dental-scheme-participants .container .plan .book-now, article.providers section.payment-plans .container .provider .book-now, article.providers section.payment-plans .container .participant .book-now, article.providers section.payment-plans .container .plan .book-now {
    width: 50%;
  }
  article.providers section.payment-plans .container {
    padding: 30px 15px;
  }
}

article.contact-us section.main .container {
  padding: 60px 15px;
}

article.contact-us section.main .container .content {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
          -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: start;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
      align-items: flex-start;
  -ms-flex-pack: justify;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
      justify-content: space-between;
  padding: 30px 0;
}

article.contact-us section.main .container .content .left {
  width: 20%;
}

article.contact-us section.main .container .content .left .value {
  color: #2C4087;
  font-size: 14px;
  font-weight: 400;
  font-family: proxima-nova, sans-serif;
}

article.contact-us section.main .container .content .left .value a {
  color: #2C4087;
}

article.contact-us section.main .container .content .left .contact .item, article.contact-us section.main .container .content .left .hours .item {
  padding: 10px 0;
  margin-bottom: 0;
}

article.contact-us section.main .container .content .left .hours {
  margin-bottom: 50px;
}

article.contact-us section.main .container .content .left .book-now {
  height: 40px;
  width: 75%;
  margin-top: 50px;
}

article.contact-us section.main .container .content .right {
  width: 65%;
}

article.contact-us .gform_wrapper input, article.contact-us .gform_wrapper textarea {
  font-family: proxima-nova, sans-serif !important;
}

article.contact-us .gform_wrapper input[type=image] {
  float: right;
  width: 20% !important;
}

@media (max-width: 767px) {
  article.contact-us .gform_wrapper input[type=image] {
    width: 45% !important;
  }
}

article.contact-us .gform_wrapper .top_label .gfield_label, article.contact-us .gform_wrapper legend.gfield_label {
  display: none;
}

article.contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  border: none;
  border-bottom: 1px solid #58D1F5;
}

article.contact-us .gform_wrapper textarea {
  border: none;
}

article.contact-us .gform_wrapper textarea.large {
  height: 200px;
}

article.contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), article.contact-us .gform_wrapper textarea {
  color: #58D1F5;
}

article.contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-ms-input-placeholder, article.contact-us .gform_wrapper textarea:-ms-input-placeholder {
  color: #58D1F5;
}

article.contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder, article.contact-us .gform_wrapper textarea::-webkit-input-placeholder {
  color: #58D1F5;
}

article.contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-moz-placeholder, article.contact-us .gform_wrapper textarea::-moz-placeholder {
  color: #58D1F5;
}

article.contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder, article.contact-us .gform_wrapper textarea::placeholder {
  color: #58D1F5;
}

article.contact-us .gform_wrapper div.validation_error {
  color: red;
  border: none;
}

article.contact-us .gform_wrapper .validation_message {
  color: red;
}

article.contact-us .gform_wrapper li.gfield.gfield_error {
  background: transparent;
  border: none;
}

article.contact-us .gform_wrapper li.gfield.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), article.contact-us .gform_wrapper li.gfield.gfield_error textarea {
  border: none;
}

article.contact-us .gform_wrapper .gform_footer, article.contact-us .gform_wrapper .gform_page_footer {
  float: right;
}

article.contact-us .gform_wrapper .gform_footer input.button, article.contact-us .gform_wrapper .gform_footer input[type=submit], article.contact-us .gform_wrapper .gform_page_footer input.button, article.contact-us .gform_wrapper .gform_page_footer input[type=submit] {
  float: right;
  background: #2C4087;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  color: white;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  letter-spacing: 1px;
  border: none;
  padding: 5px 23px;
}

article.contact-us .gform_wrapper .gform_footer input.button:hover, article.contact-us .gform_wrapper .gform_footer input[type=submit]:hover, article.contact-us .gform_wrapper .gform_page_footer input.button:hover, article.contact-us .gform_wrapper .gform_page_footer input[type=submit]:hover {
  background: #58D1F5;
  border: none;
}

article.contact-us .gform_wrapper .gform_footer input.button:before, article.contact-us .gform_wrapper .gform_footer input[type=submit]:before, article.contact-us .gform_wrapper .gform_page_footer input.button:before, article.contact-us .gform_wrapper .gform_page_footer input[type=submit]:before {
  display: block;
  content: '';
  background-image: url(./assets/images/icon-mail-white.svg);
  background-size: contain;
  width: 20px;
  height: 20px;
}

@media (min-width: 768px) and (max-width: 991px) {
  article.contact-us section.main .container .content .left {
    width: 30%;
  }
}

@media (max-width: 767px) {
  article.contact-us section.main .container {
    padding: 30px 15px;
  }
  article.contact-us section.main .container .content .left, article.contact-us section.main .container .content .right {
    width: 100%;
  }
  article.contact-us section.main .container .content .right {
    margin-top: 20px;
  }
}

article.page-not-found section.hero-alt {
  height: 550px;
}

article.page-not-found section.hero-alt .container .content p {
  font-size: 20px;
}

article.page-not-found section.hero .container h1 {
  font-size: 65px;
}

article.page-not-found section.hero .container .book-now {
  padding: 10px 15px;
  font-weight: 800;
}
